<?xml version="1.0" encoding="utf-8"?>
<androidx.constraintlayout.widget.ConstraintLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="@drawable/shape_rect_round_11_solid_t_white_20p"
    android:paddingStart="17dp"
    android:paddingTop="20dp"
    android:paddingEnd="17dp"
    android:paddingBottom="20dp">

    <!-- @mipmap/img_bg -->

    <TextView
        android:id="@+id/noticeTitle"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:text="消息通知"
        android:textColor="@android:color/white"
        android:textSize="17sp"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintTop_toTopOf="parent" />

    <TextView
        android:id="@+id/acceptPerson"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginStart="100dp"
        android:layout_marginTop="26dp"
        android:textColor="@android:color/white"
        android:textSize="16sp"
        android:visibility="gone"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintTop_toBottomOf="@id/noticeTitle"
        tools:text="曹秀康" />

    <TextView
        android:id="@+id/noticeContent"
        android:layout_width="0dp"
        android:layout_height="wrap_content"
        android:layout_marginStart="80dp"
        android:layout_marginTop="16dp"
        android:layout_marginEnd="80dp"
        android:lineSpacingMultiplier="1.2"
        android:textColor="@android:color/white"
        android:textSize="12sp"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintTop_toBottomOf="@id/acceptPerson"
        tools:ignore="SmallSp"
        tools:text="消息内容消息内容消息内容消息内容消息内容消息内容消息内容消息内容消息内容消息消息内容消息内容消息内容消息内容消息内容消息内容消 息内容消息内容消息内容消息内容消息消息内容消息内容消息内容消息内容消息内容消息内容消息内容消息内容消息内容消息内容消息内容消息 内容消息内容消息消息内容消息内容消息内容消息内容消息内容消息内容消息内容消息内容消息内容消息内容消息消息内容消息内容消息内容消 息内容消息内容消息内容消息内容消息内容消息内容消息内容消息内容消息内容消息内容消息消息内容消息内容消息内容消息内容消息内容消息 内容消息内容消息内容消息内容消息内容消息消息内容消息内容消息内容消息内容消息内容消息内容消息内容消息内容消息内容消息内容消息内 容消息内容消息内容消息消息内容消息内容消息内容消息内容消息内容消息内容消息内容消息内容消息内容消息内容消息消息内容消息内容消息 内容消息内容消息内容消息内容消息内容消息内容消息内容消息内容" />

    <TextView
        android:id="@+id/issuePerson"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginTop="16dp"
        android:layout_marginEnd="100dp"
        android:textColor="@android:color/white"
        android:textSize="16sp"
        android:visibility="gone"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintTop_toBottomOf="@id/noticeContent"
        tools:text="曹秀康" />

    <TextView
        android:id="@+id/issueTime"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginTop="16dp"
        android:layout_marginEnd="80dp"
        android:textColor="@android:color/white"
        android:textSize="16sp"
        android:visibility="gone"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintTop_toBottomOf="@id/issuePerson"
        tools:text="2023年1月21" />

    <ImageView
        android:id="@+id/prev"
        android:layout_width="40dp"
        android:layout_height="40dp"
        android:contentDescription="@null"
        android:padding="5dp"
        android:src="@mipmap/icon_zjtqh"
        app:layout_constraintBottom_toBottomOf="parent"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintTop_toTopOf="parent" />

    <ImageView
        android:id="@+id/next"
        android:layout_width="40dp"
        android:layout_height="40dp"
        android:contentDescription="@null"
        android:padding="5dp"
        android:src="@mipmap/icon_yjtqh"
        app:layout_constraintBottom_toBottomOf="parent"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintTop_toTopOf="parent" />

</androidx.constraintlayout.widget.ConstraintLayout>